ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "wangyaoxin (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-18441) upgrade ambari to 2.1.1 error
Date Fri, 02 Dec 2016 08:11:58 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-18441?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

wangyaoxin updated AMBARI-18441:
--------------------------------
    Attachment: AMBARI-18411-03.patch

> upgrade ambari to 2.1.1 error
> -----------------------------
>
>                 Key: AMBARI-18441
>                 URL: https://issues.apache.org/jira/browse/AMBARI-18441
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.1.1
>            Reporter: wangyaoxin
>            Assignee: wangyaoxin
>              Labels: ambari-server
>             Fix For: trunk, 2.5.0
>
>         Attachments: AMBARI-18411-03.patch, AMBARI-18441-01.patch, AMBARI-18441-02.patch,
AMBARI-18441.patch, upgrade.png
>
>
> ambari upgrade to 2.1.1, if the first time failed , excute ambari-server upgrade again
 will error duplicate key value violates unique constraint "pk_hostcomponentstate"



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message